Signals
List Signals
List signals. Filter by lead_list_id, type, or status.
AuthorizationBearer <token>
In: header
Query Parameters
lead_list_id?string|null
type?string|null
status?string|null
page?integer
Default
1Range
1 <= valuepage_size?integer
Default
50Range
1 <= value <= 100Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/signals"{
"data": [
{
"id": "string",
"tenant_id": "string",
"list_ids": [
"string"
],
"type": "string",
"config": {},
"status": "active",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}